@charset "UTF-8";
/*
html5doctor.com Reset Stylesheet v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  /*background:transparent;*/
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

/* clear */
.clear,
.clearfix {
  zoom: 100%;
}

.clear:after,
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}

.t-ind {
  text-indent: 101%;
  white-space: nowrap;
  overflow: hidden;
}

.b {
  font-weight: bold;
}

.break {
  word-wrap: break-word;
}

.bl {
  display: block;
}

._parts-sprite, ._parts-cast-staff, ._parts-chart, ._parts-intro, ._parts-logo, ._parts-music, ._parts-news, ._parts-onair-text, ._parts-onair, ._parts-original, ._parts-story, ._parts-twitter {
  background: url('../images/_parts.png') no-repeat;
}

._parts-cast-staff {
  background-position: -132px -92px;
  height: 54px;
  width: 151px;
}
._parts-cast-staff:hover, ._parts-cast-staff.cast-staff_hover, ._parts-cast-staff.cast-staff-hover {
  background-position: -178px 0;
}

._parts-chart {
  background-position: 0 -146px;
  height: 54px;
  width: 103px;
}
._parts-chart:hover, ._parts-chart.chart_hover, ._parts-chart.chart-hover {
  background-position: -103px -200px;
}

._parts-intro {
  background-position: 0 0;
  height: 54px;
  width: 178px;
}
._parts-intro:hover, ._parts-intro.intro_hover, ._parts-intro.intro-hover {
  background-position: 0 -254px;
}

._parts-logo {
  background-position: -178px -254px;
  height: 74px;
  width: 210px;
}

._parts-music {
  background-position: -307px -146px;
  height: 54px;
  width: 101px;
}
._parts-music:hover, ._parts-music.music_hover, ._parts-music.music-hover {
  background-position: -309px -200px;
}

._parts-news {
  background-position: -95px -328px;
  height: 54px;
  width: 95px;
}
._parts-news:hover, ._parts-news.news_hover, ._parts-news.news-hover {
  background-position: 0 -328px;
}

._parts-onair-text {
  background-position: 0 -54px;
  height: 38px;
  width: 478px;
}

._parts-onair {
  background-position: -103px -146px;
  height: 54px;
  width: 102px;
}
._parts-onair:hover, ._parts-onair.onair_hover, ._parts-onair.onair-hover {
  background-position: -205px -146px;
}

._parts-original {
  background-position: -329px 0;
  height: 54px;
  width: 126px;
}
._parts-original:hover, ._parts-original.original_hover, ._parts-original.original-hover {
  background-position: -283px -92px;
}

._parts-story {
  background-position: 0 -200px;
  height: 54px;
  width: 103px;
}
._parts-story:hover, ._parts-story.story_hover, ._parts-story.story-hover {
  background-position: -206px -200px;
}

._parts-twitter {
  background-position: 0 -92px;
  height: 24px;
  width: 132px;
}

/* base */
html, body {
  -webkit-text-size-adjust: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  height: 100%;
  background: url(../images/common/bg.png);
}

.wide {
  width: 960px;
  padding-left: 30px;
  padding-right: 30px;
  margin-left: auto;
  margin-right: auto;
}

#container {
  position: relative;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  min-width: 1020px;
}

#wrapper {
  padding: 0 0 60px;
  position: relative;
}

.f1,
.f2 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}

.f2 {
  font-weight: 600;
}

.block {
  border: solid 3px #ffd034;
  border-top: solid 6px #ffd034;
  font-size: 12px;
  line-height: 1.5;
  background: #fff;
}

.pagenation {
  font-size: 16px;
  margin-top: 20px;
}
.pagenation .prev,
.pagenation .next {
  float: left;
  color: #333;
}
.pagenation .prev span,
.pagenation .next span {
  color: #ffd034;
}
.pagenation .prev:hover,
.pagenation .next:hover {
  color: #ffd034;
}
.pagenation .next {
  float: right;
}

.page-link {
  margin-top: 10px;
}
.page-link a {
  display: block;
  float: right;
  padding: 0 5px;
  height: 18px;
  line-height: 18px;
  color: #fff;
  background: #9A9A9A;
}
.page-link a:hover {
  background: #ffd034;
  color: #333;
}

.vjs-live-controls,
.vjs-loading-spinner {
  display: none;
}

/* header */
header {
  position: relative;
  border-top: solid 3px #ffd034;
  margin-bottom: 30px;
  min-width: 1020px;
}
header #sns-wrap {
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -510px;
  z-index: 1;
}
header #sns {
  position: absolute;
  top: 15px;
  right: 25px;
}
header #sns #twitter,
header #sns #facebook {
  float: right;
  margin-right: 7px;
}
header #sns #twitter-link {
  float: right;
  display: block;
  margin: 7px 7px 0 0;
}
header #sns #twitter-link:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
header #logo {
  height: 80px;
  margin-top: 3px;
}
header #logo a {
  display: block;
  float: left;
}
header #logo div {
  float: left;
  margin: 15px 0 0 20px;
}
header nav {
  height: 60px;
  background: url(../images/common/nav-bg.png) repeat-x 0 0;
}
header nav ul {
  padding-top: 2px;
  background: url(../images/common/menu-line.png) no-repeat 989px 8px;
}
header nav li {
  float: left;
}
header nav li a {
  display: block;
}

/* footer */
#sp-back {
  width: 304px;
  height: 48px;
  background: url(../images/common/sp-link.png) no-repeat 0 0;
  margin: 0 auto;
  display: block;
}

footer {
  position: absolute;
  width: 100%;
  height: 60px;
  left: 0;
  bottom: 0;
}
footer #copyright {
  text-align: center;
  font-size: 10px;
  height: 30px;
  line-height: 32px;
  background: #FFD034;
  margin-top: 20px;
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  letter-spacing: 1px;
}

header {
  padding-top: 627px;
  border-top: none;
  margin-bottom: 0;
  background: url(../images/home/top.jpg) no-repeat center 0;
}
header nav {
  position: relative;
  z-index: 1;
}
header #sns {
  right: 40px;
}
header #top1,
header #top2,
header #top3,
header #badge {
  position: absolute;
  width: 960px;
  height: 629px;
}
header #top1 {
  background: url(../images/home/top1.png) no-repeat 0 0;
  top: -629px;
  left: 50%;
  margin-left: -480px;
}
header #top2 {
  /*
  background: url(../images/home/top2.png) no-repeat 0 0;
  top: 0;
  left: -50%;
  margin-left: -480px;
  */
  width: 0;
  height: 0;
  top: 314px;
  left: 50%;
}
header #top3 {
  background: url(../images/home/top3.png) no-repeat 0 0;
  top: 0;
  left: 150%;
  margin-left: -480px;
}
header #badge {
  top: 0;
  left: 50%;
  margin-left: -480px;
  overflow: hidden;
}
header #badge p {
  position: absolute;
  width: 209px;
  height: 209px;
  background: url(../images/home/badge.png) no-repeat 0 0;
  left: 50%;
  top: 100%;
  margin-left: 250px;
}
header #moves {
  position: absolute;
  top: 0;
  left: 50%;
  width: 960px;
  height: 628px;
  overflow: hidden;
  margin-left: -480px;
}

#home-top {
  margin-top: 20px;
}
#home-top #whats-new {
  width: 550px;
  float: left;
}
#home-top #whats-new .title {
  background: url(../images/home/whats-new.png) no-repeat 0 0;
  height: 205px;
  padding-top: 30px;
  position: relative;
}
#home-top #whats-new #ne-link {
  position: absolute;
  width: 150px;
  height: 30px;
  top: 21px;
  left: 27px;
}
#home-top #whats-new #w-list {
  width: 496px;
  margin: 0 auto;
}
#home-top #whats-new #w-list .more a {
  display: block;
  float: right;
  width: 40px;
  height: 18px;
  background: url(../images/home/more.png) no-repeat 0 0;
}
#home-top #whats-new #w-list .more a:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
#home-top #whats-new #w-list ul {
  border-top: solid 1px #ffd034;
  margin-top: 10px;
}
#home-top #whats-new #w-list ul li {
  border-bottom: solid 1px #ffd034;
}
#home-top #whats-new #w-list ul li a {
  display: block;
  padding: 12px 0;
}
#home-top #whats-new #w-list ul li a:hover p,
#home-top #whats-new #w-list ul li a:hover time {
  color: #ffd034;
}
#home-top #whats-new #w-list ul li a time {
  font-size: 12px;
  color: #333;
  display: block;
  margin: 0 0 10px -12px;
  line-height: 1;
}
#home-top #whats-new #w-list ul li a time span {
  font-size: 10px;
  font-size: 9px;
  color: #ffd034;
  position: relative;
  top: -1px;
  margin-right: 3px;
}
#home-top #whats-new #w-list ul li a p {
  color: #333;
  font-size: 13px;
  font-weight: bold;
  line-height: 1;
}
#home-top #trailer {
  float: right;
  width: 384px;
  border-color: #00B761;
}
#home-top #trailer .title {
  background: url(../images/home/trailer.png) no-repeat 0 0;
  height: 232px;
  padding: 30px 27px 0;
  position: relative;
}
#home-top #trailer .title #tr-link {
  position: absolute;
  width: 150px;
  height: 30px;
  top: 21px;
  left: 27px;
}
#home-top #trailer .title .t-head .t-title {
  font-size: 13px;
  font-weight: bold;
  color: #00B761;
  margin-left: 100px;
  float: left;
}
#home-top #trailer .title .t-head a {
  display: block;
  float: right;
  color: #00B761;
  font-size: 14px;
  font-weight: bold;
}
#home-top #trailer .title .t-head a:hover {
  text-decoration: underline;
}
#home-top #trailer .title #main-video {
  width: 320px;
  height: 180px;
  margin: 0 auto;
  display: block;
  position: relative;
}
#home-top #trailer .title #main-video p {
  position: absolute;
  width: 28px;
  height: 28px;
  background: url(../images/home/play.png) no-repeat 0 0;
  right: 20px;
  bottom: 20px;
  z-index: 1;
}
#home-top #trailer .title #main-video:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}

.title {
  padding: 0 27px 27px;
}

.row {
  margin-top: 20px;
}

#middle .title {
  width: 405px;
  height: 240px;
  padding-top: 70px;
}

#intro .title {
  padding-top: 150px;
  font-size: 14px;
  background: url(../images/home/intro.png) no-repeat 0 0;
}

#story {
  float: left;
}
#story .title {
  background: url(../images/home/story.png) no-repeat 0 0;
}

#magazine {
  float: right;
}
#magazine .title {
  background: url(../images/home/magazine.png) no-repeat 0 0;
}
#magazine .title p {
  width: 420px;
  margin-left: -8px;
}

#comment .title {
  padding-top: 40px;
  background: url(../images/home/comment.png) no-repeat 0 0;
}

#comment-left {
  min-height: 208px;
  padding: 0 15px 0 240px;
  float: left;
  width: 285px;
  background: url(../images/home/image4.png) no-repeat 0 60px;
}
#comment-left strong {
  display: block;
}

#comment-right {
  float: right;
  width: 325px;
  padding-left: 30px;
  background: url(../images/home/v.png) no-repeat left 0;
}
#comment-right strong {
  display: block;
}
#comment-right p.w {
  width: 340px;
}

#comment-middle {
  background: url(../images/home/h.png) no-repeat center 0;
  margin-top: 20px;
  padding-top: 20px;
}
#comment-middle #middle-left {
  padding: 5px 0 0 240px;
  min-height: 203px;
  width: 364px;
  float: left;
  background: url(../images/home/image3.png) no-repeat 0 center;
}
#comment-middle #middle-left #heroine {
  width: 207px;
  height: 51px;
  background: url(../images/home/heroine.png) no-repeat 0 0;
  margin-bottom: 5px;
}
#comment-middle #middle-right {
  width: 231px;
  float: right;
  background: url(../images/home/v.png) no-repeat 0 0;
  padding-left: 35px;
  min-height: 208px;
}
#comment-middle #middle-right #director {
  width: 178px;
  height: 51px;
  margin-bottom: 5px;
  background: url(../images/home/director.png) no-repeat 0 0;
}

#common-bottom {
  background: url(../images/home/h.png) no-repeat center 0;
  margin-top: 20px;
  padding-top: 20px;
}

#cast-f {
  width: 162px;
  height: 51px;
  margin-bottom: 5px;
  background: url(../images/home/cast2.png) no-repeat 0 0;
}

#original {
  width: 213px;
  height: 51px;
  margin-bottom: 5px;
  background: url(../images/home/original.png) no-repeat 0 0;
}

#produce {
  width: 265px;
  height: 51px;
  margin-bottom: 5px;
  background: url(../images/home/produce.png) no-repeat 0 0;
}

footer #footer-text {
  background-image: url(../images/home/staff2.png);
}
footer a {
  display: block;
  width: 397px;
  height: 21px;
  background: url(../images/home/text-link.png) no-repeat 0 0;
  margin: 10px auto 0;
}
